@charset "utf-8";
/* CSS Document */

div.reservation {
    /*height: 57em;*/
}
div.reservation label {
    float: left;
    width: 33%;
}
div.reservation input[type=text], div.reservation input[type=password] {
    /*width: 55%;*/
}
div.reservation select {
    padding: 0.4em;
    width: 59%;
}
div.reservation textarea {
    height: 17em;
    width: 88%;
}
div.reservation img {
    height: auto;
    width: auto;
}

img.ajax-loader {
    display: inline;
}

.wpcf7-quiz {
    width: 45% !important;
}